@charset "utf-8";
*{
	margin:0px;
	padding:0px;
}

body {
	background: url(../artseed/bg.png) top center;
	font: 62.5%  Arial;
	margin: 0px;
    padding: 0px;
}

img, form, input {
	margin:0;
	padding:0;
	border:0px;
}

.Clear {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
}
.Fl {
	float:left;
}
.Fr {
	float:right;
}

a{
	outline:none;
}
a:link,
a:visited {
    text-decoration: none;
}
a:hover, a.Active{
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, form {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

ol li{
	margin:0 0 0 20px;
}

table, table tr, table tr td{
 	border:1 !important;
	border-color:#373737 !important;
	border-collapse:collapse !important;
}

/*Share Face*/
.Mgl {
    margin: -2px 0 0 0;
}
/*End Like Facebook*/

.TopLike {
	width: 290px;
	margin: 0 0 5px 0;
}
.ZMConnectButton {
	float: left;
}

#___plusone_0{
width:62px !important;
margin-left:5px !important;
}
.LikeFacebook .addthis_button_pinterest_pinit{
 margin:1px 10px 0 10px; !important;
}

.fb_edge_widget_with_comment{
 top:0px;
 padding-left:5px;
}
